## org.ascape.model.space
Interface Relative

All Known Implementing Classes:
  Array2D, Array2DBase, Array2DEuclidian, Array2DMoore, Array2DSmallWorld, Array2DVonNeumann

    public interface Relative

User: Miles Parker Date: Feb 28, 2006 Time: 12:12:21 PM To change this template use File | Settings | File Templates.

Method Summary
`Location` `findRelative(Location location, Coordinate coordinate)` Find relative.

Method Detail

### findRelative

    Location findRelative(Location location,
                          Coordinate coordinate)

  Find relative.

  Parameters:
    `location` - the location
    `coordinate` - the coordinate
  Returns:
    the location